body {margin: 0; padding: 0; background: #151515 url(images/img01.jpg) repeat-x left top; text-align: left; font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
      color: #7F7772;}
h1, h1 a, h2, h2 a, h3, h3 a {margin: 0; text-decoration: none; font-weight: normal; color: #CF3822;}
h1 {letter-spacing: -1px;}
h2 {letter-spacing: 0px;}
h3 {margin-bottom: 1em; font-weight: bold;}
blockquote {margin: 0 0 0 1.5em; padding-left: 1em; border-left: 5px solid #DDDDDD;}
a {color: #FFFFFF; text-decoration: none;}
a:hover {text-decoration: none; color: #FF5134;}
img {border: none;}
img.left {float: left; margin: 8px 20px 0px 0px; border: 2px solid #434343;}


/* Header */
#header {width: 900px; height: 170px; margin: 0 auto; background: url(images/img02.jpg) no-repeat right top;}
#header img {position: relative; margin: 35px 0 0 -450px;}
#logo h1, #logo p {float: left; color: #AAFF00;}
#logo h1 {padding: 20px 90px 0 0; font-size: 4em;}
#logo p {margin: 0 0 0 -300px; padding: 95px 0 0 0; line-height: normal; letter-spacing: 1px; font-size: 1.2em; font-weight: bold; text-transform: uppercase;}
#logo a {text-decoration: none; color: #FFFFFF; font-weight: bold;}
#logo p a {color: #FF5134;}

/* RSS */
#rss {padding: 10px 39px 20px 0; text-align: right; font-weight: bold; color: #640000;}

/* Menu */
#menu {width: 895px; height: 90px; margin: 0 auto; border:none;} /*Color navigation bar normal mode*/
#menu ul {margin: 0; padding: 0; list-style-type: none; font-family: Arial, Helvetica, sans-serif;}
#menu ul li {float:left; position: relative; font-size: 17px;}
#menu ul li ul {display: none; border: none;}
#menu ul li ul {margin-left: -30px; padding: 0 30px 30px 30px;} /*Sticky hover zones*/
#menu ul li a {float: left; display: block; height: 3.1em; line-height: 3.1em; margin-right: 0px !important /*Non-IE6*/; margin-right: -4px /*IE6*/;
               background: url(images/img03.gif) no-repeat left 58%; padding: 10px 30px 0 15px; text-decoration: none; font-weight: bold; color: #FFFFFF;}
#menu ul li:hover {width: auto;}
#menu table {position: absolute; z-index: 999; top: 0; left: 0; border-collapse: collapse;}

/*Non-IE6*/
#menu ul li:hover a {color: #FF5134; text-decoration: none;} /*Color main cells hovering mode*/
#menu ul li:hover ul {display: block; width: 8.0em; position: absolute; z-index: 998; top: 3.0em; margin-top: -0.1em; left: 0;}
#menu ul li:hover ul li ul {display: none;}
#menu ul li:hover ul li a {display: block; width: 8.0em; height: auto; line-height: 1.3em; margin-left: -1px; padding: 4px 16px 4px 16px; background-color: #646464;
                           font-weight: bold; color: #FF5134; font-size: 15px; border: solid 1px #FFFFFF;} /*Color subcells normal mode*/
#menu ul li:hover ul li a:hover {background-color: #D2D2D2; text-decoration: none;} /*Color subcells hovering mode*/

/*IE6*/
#menu ul li a:hover {color: #FF5134; text-decoration: none;} /*Color main cells hovering mode*/
#menu ul li a:hover ul {display: block; w\idth: 8.0em; position: absolute;z-index: 998; top: 3.1em; t\op: 3.0em; left: 0; marg\in-top: -0.1em;}
#menu ul li a:hover ul li a {display: block; w\idth: 8.0em; height: 1px; line-height: 1.3em; padding: 4px 16px 4px 16px; background-color: #646464;
                             font-weight: bold; color: #FF5134; font-size: 15px;} /*Color subcells normal mode*/
#menu ul li a:hover ul li a ul {visibility: hidden; height: 0px; width: 0px; position: absolute; z-index: 997;}
#menu ul li a:hover ul li a:hover {background-color: #D2D2D2; text-decoration: none;} /*Color subcells hovering mode*/

/* Topmenu */
#topmenu {width: 600px; margin: 10px 20px 35px 20px; padding: 10px 10px 10px 10px; border: 2px dashed #240000; color: #BABABA; background: #690000; text-align: center; font-weight: bold;}
#topmenu a {color: #000000; padding-top: 10px; text-decoration: none;}
#topmenu a:hover {color: #FFFFFF;}

/* Page */
#page {width: 900px; margin: 0 auto; padding: 30px 0;}

/* Content */
#content {float: left; width: 640px;}
.post {margin-bottom: 10px; padding: 0 0 10px 0; border-bottom: 1px #A90000 dashed;}
.post .title {}
.post .title .nadpis {font-size: 1.2em; color: #CF3822;}
.post .title p {margin: 0; line-height: normal; color: #BABABA;}
.post .title p a {color: #880A0B; font-weight: bold;}
.post .links {width: 410px; margin: 0; padding: 6px 0 0 20px;}
.post .links a {padding: 0 23px; text-decoration: none; font-weight: bold; color: #CF3822;}
.post .links a:hover {text-decoration: underline; color: #CF3822;}
.post .links .more {background: url(images/read.gif) no-repeat;}
.post .links .comments {background: url(images/comment.gif) no-repeat;}

/* Klub */
#klub {float: left; width: 640px; font-size: 16px}
#klub h1 {font-size: 2.2em; color: #FF5134; text-align: center; margin: 10px 0px 30px 0px;}
#klub h2 {font-size: 1.4em; color: #CF3822; text-align: left; margin: 10px 0px 15px 20px;}
#klub table {empty-cells: show; border-collapse: collapse; margin-bottom: 20px;}
#klub td {text-align: left; padding: 2px 15px 2px 15px; border: 2px dashed #240000; color: #7F7772; font-weight: bold;}
#klub th {text-align: right; padding: 2px 15px 2px 15px; border: 2px dashed #240000; color: #BABABA; background: #690000;}
#klub p {margin: 5px 0 10px 0; line-height: normal;}

/* Soupiska */
#soupiska {float: left; width: 640px; margin-bottom: 20px;}
#soupiska h1 {font-size: 2.2em; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#soupiska table {font-size: 16px; width: 640px; empty-cells: show; border-collapse: collapse; margin-bottom: 20px;}
#soupiska td {text-align: left; padding: 2px 2px 2px 15px; border: 2px dashed #240000; color: #7F7772; font-weight: bold;}
#soupiska th {text-align: center; border: 2px dashed #240000; color: #BABABA; background: #690000;}
#soupiska a {color: #7F7772; text-decoration: none;}
#soupiska a:hover {text-decoration: none; color: #FF5134;}

/* Hrac */
#hrac {float: left; width: 640px; margin-bottom: 20px; font-size: 18px;}
#hrac h1 {font-size: 32px; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#hrac h2 {clear: both; font-size: 24px; color: #CF3822; text-align: left; margin: 10px 0px 15px 20px;}
#hrac table {text-align: center; font-size: 13px; width: 640px; empty-cells: show; border-collapse: collapse; margin-bottom: 20px;}
#hrac td {padding: 2px 2px 2px 2px; font-weight: bold; border: 2px dashed #240000; color: #7F7772;}
#hrac th {border: 2px dashed #240000; color: #BABABA; background: #690000;}
#hrac a {color: #7F7772; text-decoration: none;}
#hrac a:hover {text-decoration: none; color: #FF5134;}
#hrac img {float: left; vertical-align: middle; width: 250px; height: 333px; margin: 0px 60px 20px 50px;}
#hrac .pozn {font-size: 13px;}

/* Statistika */
#statistika {float: left; width: 640px; margin-bottom: 20px; font-size: 14px;}
#statistika h1 {font-size: 35px; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#statistika h2 {font-size: 22px; color: #CF3822; text-align: left; margin: 10px 0px 10px 0px;}
#statistika h3 {font-size: 16px; color: #C3BFBD; text-align: left; margin: 10px 0px 5px 0px; font-weight: bold;}
#statistika table {width: 640px; empty-cells: show; border-collapse: collapse; margin: 20px 0px 10px 0px;}
#statistika td {padding: 2px 20px 2px 10px; border: 2px dashed #240000; color: #7F7772; font-weight: bold;}
#statistika th {padding: 2px 10px 2px 10px; text-align: center; border: 2px dashed #240000; color: #BABABA; background: #690000;}
#statistika a {color: #7F7772; text-decoration: none;}
#statistika a:hover {text-decoration: none; color: #FF5134;}

/* Tabulky */
#tabulky {float: left; width: 640px; margin-bottom: 20px; font-size: 14px;}
#tabulky h1 {font-size: 35px; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#tabulky h2 {font-size: 22px; color: #CF3822; text-align: left; margin: 20px 0px 10px 0px;}
#tabulky h3 {font-size: 16px; color: #FFA57E; text-align: left; margin: 5px 0px 5px 0px; font-weight: bold;}
#tabulky table {width: 640px; empty-cells: show; border-collapse: collapse; margin: 10px 0px 20px 0px; text-align: center;}
#tabulky td {padding: 2px 10px 2px 10px; border: 2px dashed #240000; font-weight: bold;}
#tabulky th {padding: 2px 10px 2px 10px; border: 2px dashed #240000; color: #BABABA; background: #690000;}
#tabulky a {color: #7F7772; text-decoration: none;}
#tabulky a:hover {text-decoration: none; color: #FF5134;}
#tabulky .zelene {font-weight: bold; color: #007F00;}
#tabulky .bile {font-weight: bold; color: #B5B5B5;}
#tabulky .cervene {font-weight: bold; color: #7F0000;}

/* Fotogalerie */
#fotogalerie {float: left; width: 640px; margin-bottom: 20px;}
#fotogalerie h1 {font-size: 2.2em; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#fotogalerie h2 {font-size: 1.8em; color: #CF3822; text-align: center; margin: 20px 0px 5px 0px;}
#fotogalerie h3 {font-size: 16px; color: #FFA57E; text-align: left; margin: 5px 0px 5px 0px; font-weight: bold;}
#fotogalerie h4 {font-size: 15px; color: #FFA57E; text-align: center; margin: 2px 0px 5px 0px; font-weight: bold;}
#fotogalerie table {width: 640px; empty-cells: show; border-collapse: collapse; margin-bottom: 20px;}
#fotogalerie td {text-align: center;}
#fotogalerie ul {margin-bottom: 10px; font-size: 14px; font-weight: bold;}
#fotogalerie li {margin-bottom: 10px;}

/* Výsledky sezóna */
#sezona {float: left; width: 640px; margin-bottom: 20px;}
#sezona h2 {font-size: 2.2em; color: #CF3822; text-align: center; margin: 0px 0px 30px 0px;}
#sezona table {font-size: 16px; width: 640px; empty-cells: show; border-collapse: collapse; margin-bottom: 20px; border: 1px dashed #000000;}
#sezona td {text-align: center; padding: 2px 2px 2px 15px; border-right: 1px dashed #000000;}
#sezona th {text-align: center; border: 1px dashed #000000; color: #BABABA; background: #690000;}
#sezona .vyhra {font-weight: bold; color: #007F00;}
#sezona .remiza {font-weight: bold; color: #FFFFFF;}
#sezona .prohra {font-weight: bold; color: #7F0000;}

/* Články */
#clanek {float: left; width: 640px; font-size: 16px}
#clanek h1 {font-size: 2.2em; color: #FF5134; text-align: center; margin: 10px 0px 30px 0px;}
#clanek h2 {font-size: 1.4em; color: #CF3822; text-align: left; margin: 10px 0px 15px 20px;}
#clanek h3 {font-size: 18px; color: #FFA57E; text-align: left; margin: 5px 0px 2px 0px; font-weight: bold;}
#clanek p {margin: 5px 0 10px 0; line-height: normal;}
#clanek img {margin: 5px 0 10px 0;}
#clanek a {color: #CF3822; text-decoration: none; font-weight: bold;}
#clanek a:hover {text-decoration: none; color: #FF5134;}

/* Archiv-články */
#archiv {float: left; width: 640px; margin-bottom: 20px;}
#archiv h1 {font-size: 2.2em; color: #CF3822; text-align: center; margin: 10px 0px 30px 0px;}
#archiv h3 {font-size: 18px; color: #FFA57E; text-align: left; margin: 20px 0px 2px 0px; font-weight: bold;}
#archiv .datum {font-size: 13px; color: #FFA57E; text-align: right; margin: 5px 20px 5px 0px; font-weight: bold;}
#archiv p {font-size: 14px;}
#archiv ul {margin-bottom: 15px; font-size: 15px;}
#archiv li {margin-bottom: 5px;}

/* Aktualni */
#aktualni {width: 600px; margin: 10px 20px 35px 20px; padding: 0px 10px 10px 10px; background: #690000; color: #909090; border: 5px dashed #240000;
           text-align: center;}
#aktualni .aktual_nadpis {color: #000000; padding-top: 10px; font-size: 1.2em; font-weight: bold;}
#aktualni .aktual_zapas {font-size: 1.1em; color: #FFFFFF; font-weight: bold;}

/* Pravy */
#pravy {float: right; width: 230px;}
#pravy ul {margin: 0; padding: 0; list-style: none;}
#pravy li {margin-bottom: 20px;}
#pravy li ul {padding: 15px 20px; line-height: 200%;}
#pravy li li {margin: 0; padding-left: 15px; padding-bottom: 5px; background: url(images/img04.gif) repeat-x left bottom;}
#pravy h1 {width: 230px; height: 47px; padding: 5px 0 0 0px; background: url(images/img06.gif) repeat-x left bottom;
	           letter-spacing: -1px; font-size: 1.6em; color: #FFFFFF;}
#pravy img {float: left; margin: 5px 15px 0px 3px; border: none;}
#pravy .pocitadlo {margin: 0px 0px 40px 90px; font-size: 2.0em;}

/* Strelci */
#strelci table {margin: 10px 0 0 5px; width: 95%; font-family: monotype corsiva; letter-spacing: 1px; font-size: 18px; font-weight: bold; color: #B0B0B0;}
#strelci td {padding: 0 0 0 5px; border: 0px;}

/* Tabulka */
.tabulka table {margin: 10px 0 0 15px; width: 90%;}
.tabulka td {text-align: left; padding: 0 0 0 10px; background: #161616; border: 1px solid #000000;}
.tabulka th {text-align: center; border: 1px solid #000000; color: #BABABA; background: #690000;}
.tabulka .cervena {font-weight: bold; color: #880A0B;}

/* Formát */
.tucne {font-weight: bold;}
.vlevo {text-align: left;}
.vpravo {text-align: right;}
.stred {text-align: center;}

/* Footer */
#footer {clear: both; width: 950px; margin: 0 auto; padding: 30px 0; border-top: 2px solid #2B2B2B;}
#footer p {margin: 0 0 5px 0; text-align: center; line-height: normal; font-size: .9em;}
#footer a {text-decoration: none;}